/*     1188875 : 타이틀 텍스트      */
.title__1188875__ {font-size:0}
.title__1188875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1188875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1188875__.style_top p {padding-top:10px}
.title__1188875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1188875__.style_right p {padding-right:14px}
.title__1188875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1188875__.style_bottom p {padding-bottom:12px}
.title__1188875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1188875__.style_left p {padding-left:14px}
.title__1188875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1188875__.style_circle1 p {padding-left:18px}
.title__1188875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1188875__.style_circle2 p {padding-left:18px}
.title__1188875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1188875__ p {font-size:24px}
	.title__1188875__.style_top p:before {width:24px}
	.title__1188875__.style_right p:before {height:24px}
	.title__1188875__.style_bottom p:before {width:24px}
	.title__1188875__.style_left p:before {height:24px}
}

/*     1188885 : 이미지      */
.img__1188885__ {max-width:100%}
.img__1188885__ * {box-sizing:border-box}
.img__1188885__ a {display:block;vertical-align:top}
.img__1188885__ img {width:1920px;vertical-align:top}

/*     1189685 : 이미지      */
.img__1189685__ {max-width:100%}
.img__1189685__ * {box-sizing:border-box}
.img__1189685__ a {display:block;vertical-align:top}
.img__1189685__ img {width:1920px;vertical-align:top}

/*     1189675 : 이미지      */
.img__1189675__ {max-width:100%}
.img__1189675__ * {box-sizing:border-box}
.img__1189675__ a {display:block;vertical-align:top}
.img__1189675__ img {width:1920px;vertical-align:top}

/*     1189665 : 이미지      */
.img__1189665__ {max-width:100%}
.img__1189665__ * {box-sizing:border-box}
.img__1189665__ a {display:block;vertical-align:top}
.img__1189665__ img {width:1920px;vertical-align:top}

/*     1189655 : 이미지      */
.img__1189655__ {max-width:100%}
.img__1189655__ * {box-sizing:border-box}
.img__1189655__ a {display:block;vertical-align:top}
.img__1189655__ img {width:1920px;vertical-align:top}

/*     1189645 : 이미지      */
.img__1189645__ {max-width:100%}
.img__1189645__ * {box-sizing:border-box}
.img__1189645__ a {display:block;vertical-align:top}
.img__1189645__ img {width:1920px;vertical-align:top}

/*     1189635 : 이미지      */
.img__1189635__ {max-width:100%}
.img__1189635__ * {box-sizing:border-box}
.img__1189635__ a {display:block;vertical-align:top}
.img__1189635__ img {width:1920px;vertical-align:top}

/*     1188895 : 이미지      */
.img__1188895__ {max-width:100%}
.img__1188895__ * {box-sizing:border-box}
.img__1188895__ a {display:block;vertical-align:top}
.img__1188895__ img {width:1920px;vertical-align:top}

